ID CVE-2018-15202
Summary An issue was discovered in Juunan06 eCommerce through 2018-08-05. There is a CSRF vulnerability in ee/eBoutique/app/template/includes/crudTreatment.php that can add new users and add products.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/Juunan06/eCommerce/issues/1
Last major update 08-08-2018 - 00:29
Published 08-08-2018 - 00:29
Last modified 08-08-2018 - 00:29
Back to Top